// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 56;
	objects = {

/* Begin PBXBuildFile section */
		CD1E6E8F2A0B7CB800BF871F /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = CD1E6E8E2A0B7CB800BF871F /* AppDelegate.swift */; };
		CD1E6E912A0B7CB800BF871F /* SceneDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = CD1E6E902A0B7CB800BF871F /* SceneDelegate.swift */; };
		CD1E6E932A0B7CB800BF871F /* ViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = CD1E6E922A0B7CB800BF871F /* ViewController.swift */; };
		CD1E6E962A0B7CB800BF871F /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = CD1E6E942A0B7CB800BF871F /* Main.storyboard */; };
		CD1E6E982A0B7CB800BF871F /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = CD1E6E972A0B7CB800BF871F /* Assets.xcassets */; };
		CD1E6E9B2A0B7CB800BF871F /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = CD1E6E992A0B7CB800BF871F /* LaunchScreen.storyboard */; };
		CD1E6EA62A0B7CB800BF871F /* ExampleCodeTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = CD1E6EA52A0B7CB800BF871F /* ExampleCodeTests.swift */; };
		CD1E6EB02A0B7CB900BF871F /* ExampleCodeUITests.swift in Sources */ = {isa = PBXBuildFile; fileRef = CD1E6EAF2A0B7CB900BF871F /* ExampleCodeUITests.swift */; };
		CD1E6EB22A0B7CB900BF871F /* ExampleCodeUITestsLaunchTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = CD1E6EB12A0B7CB900BF871F /* ExampleCodeUITestsLaunchTests.swift */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		CD1E6EA22A0B7CB800BF871F /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = CD1E6E832A0B7CB800BF871F /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = CD1E6E8A2A0B7CB800BF871F;
			remoteInfo = ExampleCode;
		};
		CD1E6EAC2A0B7CB800BF871F /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = CD1E6E832A0B7CB800BF871F /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = CD1E6E8A2A0B7CB800BF871F;
			remoteInfo = ExampleCode;
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		CD1E6E8B2A0B7CB800BF871F /* ExampleCode.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = ExampleCode.app; sourceTree = BUILT_PRODUCTS_DIR; };
		CD1E6E8E2A0B7CB800BF871F /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		CD1E6E902A0B7CB800BF871F /* SceneDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SceneDelegate.swift; sourceTree = "<group>"; };
		CD1E6E922A0B7CB800BF871F /* ViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewController.swift; sourceTree = "<group>"; };
		CD1E6E952A0B7CB800BF871F /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		CD1E6E972A0B7CB800BF871F /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		CD1E6E9A2A0B7CB800BF871F /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		CD1E6E9C2A0B7CB800BF871F /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		CD1E6EA12A0B7CB800BF871F /* ExampleCodeTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = ExampleCodeTests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		CD1E6EA52A0B7CB800BF871F /* ExampleCodeTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ExampleCodeTests.swift; sourceTree = "<group>"; };
		CD1E6EAB2A0B7CB800BF871F /* ExampleCodeUITests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = ExampleCodeUITests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		CD1E6EAF2A0B7CB900BF871F /* ExampleCodeUITests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ExampleCodeUITests.swift; sourceTree = "<group>"; };
		CD1E6EB12A0B7CB900BF871F /* ExampleCodeUITestsLaunchTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ExampleCodeUITestsLaunchTests.swift; sourceTree = "<group>"; };
		CD1E70E22A0B9ADE00BF871F /* Foundation.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Foundation.framework; path = System/Library/Frameworks/Foundation.framework; sourceTree = SDKROOT; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		CD1E6E882A0B7CB800BF871F /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		CD1E6E9E2A0B7CB800BF871F /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		CD1E6EA82A0B7CB800BF871F /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		C6D6E4653CD33A28EE8249DB /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				CD1E70E22A0B9ADE00BF871F /* Foundation.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		C749BA5FA987C783953D3097 /* Pods */ = {
			isa = PBXGroup;
			children = (
			);
			path = Pods;
			sourceTree = "<group>";
		};
		CD1E6E822A0B7CB800BF871F = {
			isa = PBXGroup;
			children = (
				CD1E6E8D2A0B7CB800BF871F /* ExampleCode */,
				CD1E6EA42A0B7CB800BF871F /* ExampleCodeTests */,
				CD1E6EAE2A0B7CB800BF871F /* ExampleCodeUITests */,
				CD1E6E8C2A0B7CB800BF871F /* Products */,
				C6D6E4653CD33A28EE8249DB /* Frameworks */,
				C749BA5FA987C783953D3097 /* Pods */,
			);
			sourceTree = "<group>";
		};
		CD1E6E8C2A0B7CB800BF871F /* Products */ = {
			isa = PBXGroup;
			children = (
				CD1E6E8B2A0B7CB800BF871F /* ExampleCode.app */,
				CD1E6EA12A0B7CB800BF871F /* ExampleCodeTests.xctest */,
				CD1E6EAB2A0B7CB800BF871F /* ExampleCodeUITests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		CD1E6E8D2A0B7CB800BF871F /* ExampleCode */ = {
			isa = PBXGroup;
			children = (
				CD1E6E8E2A0B7CB800BF871F /* AppDelegate.swift */,
				CD1E6E902A0B7CB800BF871F /* SceneDelegate.swift */,
				CD1E6E922A0B7CB800BF871F /* ViewController.swift */,
				CD1E6E942A0B7CB800BF871F /* Main.storyboard */,
				CD1E6E972A0B7CB800BF871F /* Assets.xcassets */,
				CD1E6E992A0B7CB800BF871F /* LaunchScreen.storyboard */,
				CD1E6E9C2A0B7CB800BF871F /* Info.plist */,
			);
			path = ExampleCode;
			sourceTree = "<group>";
		};
		CD1E6EA42A0B7CB800BF871F /* ExampleCodeTests */ = {
			isa = PBXGroup;
			children = (
				CD1E6EA52A0B7CB800BF871F /* ExampleCodeTests.swift */,
			);
			path = ExampleCodeTests;
			sourceTree = "<group>";
		};
		CD1E6EAE2A0B7CB800BF871F /* ExampleCodeUITests */ = {
			isa = PBXGroup;
			children = (
				CD1E6EAF2A0B7CB900BF871F /* ExampleCodeUITests.swift */,
				CD1E6EB12A0B7CB900BF871F /* ExampleCodeUITestsLaunchTests.swift */,
			);
			path = ExampleCodeUITests;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		CD1E6E8A2A0B7CB800BF871F /* ExampleCode */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = CD1E6EB52A0B7CB900BF871F /* Build configuration list for PBXNativeTarget "ExampleCode" */;
			buildPhases = (
				CD1E6E872A0B7CB800BF871F /* Sources */,
				CD1E6E882A0B7CB800BF871F /* Frameworks */,
				CD1E6E892A0B7CB800BF871F /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = ExampleCode;
			productName = ExampleCode;
			productReference = CD1E6E8B2A0B7CB800BF871F /* ExampleCode.app */;
			productType = "com.apple.product-type.application";
		};
		CD1E6EA02A0B7CB800BF871F /* ExampleCodeTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = CD1E6EB82A0B7CB900BF871F /* Build configuration list for PBXNativeTarget "ExampleCodeTests" */;
			buildPhases = (
				CD1E6E9D2A0B7CB800BF871F /* Sources */,
				CD1E6E9E2A0B7CB800BF871F /* Frameworks */,
				CD1E6E9F2A0B7CB800BF871F /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				CD1E6EA32A0B7CB800BF871F /* PBXTargetDependency */,
			);
			name = ExampleCodeTests;
			productName = ExampleCodeTests;
			productReference = CD1E6EA12A0B7CB800BF871F /* ExampleCodeTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
		CD1E6EAA2A0B7CB800BF871F /* ExampleCodeUITests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = CD1E6EBB2A0B7CB900BF871F /* Build configuration list for PBXNativeTarget "ExampleCodeUITests" */;
			buildPhases = (
				CD1E6EA72A0B7CB800BF871F /* Sources */,
				CD1E6EA82A0B7CB800BF871F /* Frameworks */,
				CD1E6EA92A0B7CB800BF871F /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				CD1E6EAD2A0B7CB800BF871F /* PBXTargetDependency */,
			);
			name = ExampleCodeUITests;
			productName = ExampleCodeUITests;
			productReference = CD1E6EAB2A0B7CB800BF871F /* ExampleCodeUITests.xctest */;
			productType = "com.apple.product-type.bundle.ui-testing";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		CD1E6E832A0B7CB800BF871F /* Project object */ = {
			isa = PBXProject;
			attributes = {
				BuildIndependentTargetsInParallel = 1;
				LastSwiftUpdateCheck = 1430;
				LastUpgradeCheck = 1430;
				TargetAttributes = {
					CD1E6E8A2A0B7CB800BF871F = {
						CreatedOnToolsVersion = 14.3;
					};
					CD1E6EA02A0B7CB800BF871F = {
						CreatedOnToolsVersion = 14.3;
						TestTargetID = CD1E6E8A2A0B7CB800BF871F;
					};
					CD1E6EAA2A0B7CB800BF871F = {
						CreatedOnToolsVersion = 14.3;
						TestTargetID = CD1E6E8A2A0B7CB800BF871F;
					};
				};
			};
			buildConfigurationList = CD1E6E862A0B7CB800BF871F /* Build configuration list for PBXProject "ExampleCode" */;
			compatibilityVersion = "Xcode 14.0";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = CD1E6E822A0B7CB800BF871F;
			productRefGroup = CD1E6E8C2A0B7CB800BF871F /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				CD1E6E8A2A0B7CB800BF871F /* ExampleCode */,
				CD1E6EA02A0B7CB800BF871F /* ExampleCodeTests */,
				CD1E6EAA2A0B7CB800BF871F /* ExampleCodeUITests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		CD1E6E892A0B7CB800BF871F /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				CD1E6E9B2A0B7CB800BF871F /* LaunchScreen.storyboard in Resources */,
				CD1E6E982A0B7CB800BF871F /* Assets.xcassets in Resources */,
				CD1E6E962A0B7CB800BF871F /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		CD1E6E9F2A0B7CB800BF871F /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		CD1E6EA92A0B7CB800BF871F /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		CD1E6E872A0B7CB800BF871F /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				CD1E6E932A0B7CB800BF871F /* ViewController.swift in Sources */,
				CD1E6E8F2A0B7CB800BF871F /* AppDelegate.swift in Sources */,
				CD1E6E912A0B7CB800BF871F /* SceneDelegate.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		CD1E6E9D2A0B7CB800BF871F /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				CD1E6EA62A0B7CB800BF871F /* ExampleCodeTests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		CD1E6EA72A0B7CB800BF871F /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				CD1E6EB22A0B7CB900BF871F /* ExampleCodeUITestsLaunchTests.swift in Sources */,
				CD1E6EB02A0B7CB900BF871F /* ExampleCodeUITests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		CD1E6EA32A0B7CB800BF871F /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = CD1E6E8A2A0B7CB800BF871F /* ExampleCode */;
			targetProxy = CD1E6EA22A0B7CB800BF871F /* PBXContainerItemProxy */;
		};
		CD1E6EAD2A0B7CB800BF871F /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = CD1E6E8A2A0B7CB800BF871F /* ExampleCode */;
			targetProxy = CD1E6EAC2A0B7CB800BF871F /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin PBXVariantGroup section */
		CD1E6E942A0B7CB800BF871F /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				CD1E6E952A0B7CB800BF871F /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		CD1E6E992A0B7CB800BF871F /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				CD1E6E9A2A0B7CB800BF871F /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		CD1E6EB32A0B7CB900BF871F /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 14.0;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		CD1E6EB42A0B7CB900BF871F /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 14.0;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		CD1E6EB62A0B7CB900BF871F /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = FR2C2CZUYZ;
				FRAMEWORK_SEARCH_PATHS = (
					"$(inherited)",
					"$(PROJECT_DIR)",
					"$(PROJECT_DIR)/ExampleCode",
				);
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = ExampleCode/Info.plist;
				INFOPLIST_KEY_CFBundleDisplayName = ExampleCode;
				INFOPLIST_KEY_LSApplicationCategoryType = "public.app-category.business";
				INFOPLIST_KEY_NSCameraUsageDescription = "Video Call, Conference Room, Content Creation and Live Streaming.";
				INFOPLIST_KEY_NSContactsUsageDescription = "Get File Contact from Local Dictionary for Send Message.";
				INFOPLIST_KEY_NSDocumentsFolderUsageDescription = "Get File from Local Dictionary for Send Message.";
				INFOPLIST_KEY_NSMicrophoneUsageDescription = "VoIP Call, Video Call, Conference Room, and Live Streaming.";
				INFOPLIST_KEY_NSMotionUsageDescription = "Service nuSDK.";
				INFOPLIST_KEY_NSPhotoLibraryAddUsageDescription = "Get File Photos from Local Dictionary for Send Message and Content Creation.";
				INFOPLIST_KEY_NSPhotoLibraryUsageDescription = "Get File Photos from Local Dictionary for Send Message and Content Creation.";
				INFOPLIST_KEY_NSSpeechRecognitionUsageDescription = "Used for speech recognition features.";
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchStoryboardName = LaunchScreen;
				INFOPLIST_KEY_UIMainStoryboardFile = Main;
				INFOPLIST_KEY_UIRequiredDeviceCapabilities = armv7;
				INFOPLIST_KEY_UISupportedInterfaceOrientations = UIInterfaceOrientationPortrait;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UIUserInterfaceStyle = Light;
				MARKETING_VERSION = 1.0;
				OTHER_CFLAGS = "";
				"OTHER_CFLAGS[arch=*]" = "-fstack-protector-all";
				PRODUCT_BUNDLE_IDENTIFIER = io.nexilis.ExampleCodes;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SUPPORTED_PLATFORMS = "iphoneos iphonesimulator";
				SUPPORTS_MACCATALYST = NO;
				SUPPORTS_MAC_DESIGNED_FOR_IPHONE_IPAD = NO;
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
			};
			name = Debug;
		};
		CD1E6EB72A0B7CB900BF871F /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = FR2C2CZUYZ;
				FRAMEWORK_SEARCH_PATHS = (
					"$(inherited)",
					"$(PROJECT_DIR)",
					"$(PROJECT_DIR)/ExampleCode",
				);
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = ExampleCode/Info.plist;
				INFOPLIST_KEY_CFBundleDisplayName = ExampleCode;
				INFOPLIST_KEY_LSApplicationCategoryType = "public.app-category.business";
				INFOPLIST_KEY_NSCameraUsageDescription = "Video Call, Conference Room, Content Creation and Live Streaming.";
				INFOPLIST_KEY_NSContactsUsageDescription = "Get File Contact from Local Dictionary for Send Message.";
				INFOPLIST_KEY_NSDocumentsFolderUsageDescription = "Get File from Local Dictionary for Send Message.";
				INFOPLIST_KEY_NSMicrophoneUsageDescription = "VoIP Call, Video Call, Conference Room, and Live Streaming.";
				INFOPLIST_KEY_NSMotionUsageDescription = "Service nuSDK.";
				INFOPLIST_KEY_NSPhotoLibraryAddUsageDescription = "Get File Photos from Local Dictionary for Send Message and Content Creation.";
				INFOPLIST_KEY_NSPhotoLibraryUsageDescription = "Get File Photos from Local Dictionary for Send Message and Content Creation.";
				INFOPLIST_KEY_NSSpeechRecognitionUsageDescription = "Used for speech recognition features.";
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchStoryboardName = LaunchScreen;
				INFOPLIST_KEY_UIMainStoryboardFile = Main;
				INFOPLIST_KEY_UIRequiredDeviceCapabilities = armv7;
				INFOPLIST_KEY_UISupportedInterfaceOrientations = UIInterfaceOrientationPortrait;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UIUserInterfaceStyle = Light;
				MARKETING_VERSION = 1.0;
				"OTHER_CFLAGS[arch=*]" = "-fstack-protector-all";
				PRODUCT_BUNDLE_IDENTIFIER = io.nexilis.ExampleCodes;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SUPPORTED_PLATFORMS = "iphoneos iphonesimulator";
				SUPPORTS_MACCATALYST = NO;
				SUPPORTS_MAC_DESIGNED_FOR_IPHONE_IPAD = NO;
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
			};
			name = Release;
		};
		CD1E6EB92A0B7CB900BF871F /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = FR2C2CZUYZ;
				GENERATE_INFOPLIST_FILE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 16.4;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = io.nexilis.ExampleCodeTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/ExampleCode.app/$(BUNDLE_EXECUTABLE_FOLDER_PATH)/ExampleCode";
			};
			name = Debug;
		};
		CD1E6EBA2A0B7CB900BF871F /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = FR2C2CZUYZ;
				GENERATE_INFOPLIST_FILE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 16.4;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = io.nexilis.ExampleCodeTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/ExampleCode.app/$(BUNDLE_EXECUTABLE_FOLDER_PATH)/ExampleCode";
			};
			name = Release;
		};
		CD1E6EBC2A0B7CB900BF871F /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = "$(inherited)";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = FR2C2CZUYZ;
				GENERATE_INFOPLIST_FILE = YES;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = io.nexilis.ExampleCodeUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = ExampleCode;
			};
			name = Debug;
		};
		CD1E6EBD2A0B7CB900BF871F /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = "$(inherited)";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = FR2C2CZUYZ;
				GENERATE_INFOPLIST_FILE = YES;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = io.nexilis.ExampleCodeUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = ExampleCode;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		CD1E6E862A0B7CB800BF871F /* Build configuration list for PBXProject "ExampleCode" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				CD1E6EB32A0B7CB900BF871F /* Debug */,
				CD1E6EB42A0B7CB900BF871F /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		CD1E6EB52A0B7CB900BF871F /* Build configuration list for PBXNativeTarget "ExampleCode" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				CD1E6EB62A0B7CB900BF871F /* Debug */,
				CD1E6EB72A0B7CB900BF871F /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		CD1E6EB82A0B7CB900BF871F /* Build configuration list for PBXNativeTarget "ExampleCodeTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				CD1E6EB92A0B7CB900BF871F /* Debug */,
				CD1E6EBA2A0B7CB900BF871F /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		CD1E6EBB2A0B7CB900BF871F /* Build configuration list for PBXNativeTarget "ExampleCodeUITests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				CD1E6EBC2A0B7CB900BF871F /* Debug */,
				CD1E6EBD2A0B7CB900BF871F /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = CD1E6E832A0B7CB800BF871F /* Project object */;
}
